[Wine] Re: Winetricks bug on installing iexplore.exe

oiaohm wineforum-user at winehq.org
Tue Jan 26 04:46:12 CST 2010

Ok what version of wine john aaronros.  wine --version if its version 1.0.x too old for sure.  Your version of wine needs to be in the wine 1.1.x branch for that to stand a chance.

If it version error it still a bug in winetricks adding a wine -version detection in a few places and bork would save some of these head aches from happening.

More information about the wine-users mailing list